@font-face {
   font-family: 'lcs_iconset_extended';
   src: url('/fonts/lcs_icons/lcs_iconset_extended.eot');
   src: url('/fonts/lcs_icons/lcs_iconset_extended.eot?#iefix') format('embedded-opentype'),
       url('/fonts/lcs_icons/lcs_iconset_extended.woff2') format('woff2'),
       url('/fonts/lcs_icons/lcs_iconset_extended.woff') format('woff'),
       url('/fonts/lcs_icons/lcs_iconset_extended.ttf') format('truetype'),
       url('/fonts/lcs_icons/lcs_iconset_extended.svg?#lcs_iconset') format('svg');
/* font-display not supported in IE and Edge ! */
/*   font-display: auto;/* The font display strategy is defined by the user agent */
/*   font-display: block;/* Gives the font face a short block period and an infinite swap period */
   font-display: swap;/* Gives the font face an extremely small block period and an infinite swap period */
/*   font-display: fallback;/* Gives the font face an extremely small block period and a short swap period */
/*   font-display: optional;/* Gives the font face an extremely small block period and no swap period */
   font-weight: normal;
   font-style: normal;
}

.iconSetLoader::before {
   font-family: lcs_iconset_extended !important;
   font-size: 1%;
   content: " ";
}

#userlikeCustomTab {
   background-color: #fe9a27;
   border-radius: 8px 0 0 8px;
   display: inline-block;
   height: 50px;
   padding: 0;
   position: fixed;
   right: 0;
   top: 310px;
   width: 50px;
   z-index: 9999;
   -webkit-transition: transform 2s;
   transition: transform 2s;
   transition-timing-function: cubic-bezier(.22,1,.19,1);
}

#contactStickyOverlay {
   background: transparent;
   bottom: 0;
   cursor: pointer;
   display: none;
   left: 0;
   position: fixed;
   right: 49px;/*27px;*/
   top: 0;
   z-index: 9997;
}

div.contactSticky {
   background-color: transparent !important;
   border-radius: 15px;
   bottom:10px;
   box-shadow: 5px 5px 15px 5px rgba(136,136,136,0.33);
   -webkit-box-shadow: 5px 5px 15px 5px rgba(136,136,136,0.33);
   color: #ffffff;
   display: block;

   height: calc(100% - 20px);
   max-height: 840px;
   padding: 0;
   position: fixed;
   right: 55px;
   top: 20vh;
   /*bottom: 20px;*/
   transform: translate(calc(646px + 55px + 15px), -20%);
   transition: transform 1s ease-out;
   width: 610px;
   z-index: 9998;
}


div.contactStickyOpener {
   background-color: #1f689f;
   border-radius: 8px 0 0 8px;
   color: #1f689f;
   cursor: pointer;
   height: 50px;
   text-align: center;
   vertical-align: middle;
   white-space: nowrap;
   width: 50px;/*28px;*/
   position: fixed;
   top: 248px;/*258px;*/
   right: 0;
   z-index:9999;
   -webkit-transition: background-color 0.3s linear;
   transition: background-color 0.3s linear;
}
div.contactStickyOpener.active {
   background-color: #fe9a27;
   -webkit-transition: background-color 0.8s linear;
   transition: background-color 0.8s linear;
}

div#contactStickyOpener.contrast {
   background-color: #fff;
   box-sizing: border-box;
   border-right: none;
   vertical-align: middle;
}

div.contactStickyOpener div:before {
   color: #ffffff;
   content: '\e81d';
   font-family: lcs_iconset !important;
   font-size: 200%;/*42px*/
   left: 9px;/*10px;*/
   position: absolute;
   top: 8px;/*9px;*/
}

div.contactStickyOpener.contrast div:before {
   color: #AADAF7;
}

div.contactSticky div.contactStickyOpener {
/*   color: #ffffff;*/
   color: #1f689f;
   content: "";
   cursor: pointer;
   height: auto;
   text-align: center;
   vertical-align: middle;
   white-space: nowrap;
   width: 20px;
   position: absolute;
   top: 0;
   left: 13px;
   transform : rotate(270deg) translateX(-50%) translateY(-50%);
}
div.contactSticky div.contactStickyOpener div {
   display: inline-block;
}
div.contactSticky div.contactStickyOpener:before {
   color: #ffffff;
   font-family: lcs_iconset_extended !important;
   content: "\e82a";
   left: 16px;
   position: absolute;
   top: -17px;
   transform : rotate(90deg);
}

div.contactSticky div.contactStickyContent {
   border-radius: 8px 0 0 8px;
   display: block;
   height: 100%;/* hint after form: 714px;*/
   /* padding: 28px 8px 8px 8px; */
   position: relative;
}
div.contactSticky div.contactStickyContent div.contactStickyCloser {
   display:none;
}
div.contactSticky div.contactStickyContent div.contactStickyCloser span.closeIcon {
   background-color: transparent;
   color: #ffffff;
   cursor: pointer;
   display: inline-block;
   font-family: arial, sans-serif;
   font-size: 20px;
   font-weight: bold;
   height: 20px;
   line-height: 20px;
   position: absolute;
   right: 0;
   text-align: center;
   text-decoration: none;
   top: 0;
   width: 20px;
}
/* Edge-Hack: */
@supports (-ms-ime-align:auto) {
   div.contactSticky div.contactStickyContent div.contactStickyCloser span.closeIcon {
      right: 8px;
   }
}

.closeIcon:after,
.closeIcon.classic:after {
  content: 'X'; /* ANSI X letter */
}

.closeIcon.thin:after {
  content: '×'; /* UTF-8 symbol */
}

.closeIcon.thick:after {
  content: '✖'; /* UTF-8 symbol */
}

#contactSticky.active,
div.contactSticky.active {
   /*height: 780px;*//* hint after form: 770px;*/
   transform: translate(0vw, -20%);
   transition: transform 1s ease-out;
   min-height: 510px;
}
div.contactSticky.active div.contactStickyOpener {
   display: none;
}
div.contactSticky.active div.contactStickyContent {
   display: block;
}

div.contactSticky div.contactStickyContent h3 {
   color: #3b80c2;
   font-size: 20px;
   line-height: 1em;
   margin: 0 0 0.8em 0;
}
div.contactSticky div.contactStickyContent div.form {
   border: 0 none;
   bottom: 0;
   left: 0;
   padding: 0;
   position: absolute;
   right: 0;
   top: 0;
}
div.contactSticky div.contactStickyContent iframe {
   background:#fff;
   border: 0 none;
   height: 100%;
   margin: 0;
   padding: 0;
   width: 100%;
}


/*
   from pageTS inlineCss
*/

#userlikeCustomTab.disabled {
  background-color:#aaa;
  cursor:not-allowed;
}
#contactStickyOpener {
   background-color:#AADAF7;
}
.contact_sticky {
  position:fixed;
  right:0px;
  top:calc(50vh - 50px);
  width:100px;
}
.contact_sticky:hover {
  cursor:pointer;
}
#contactStickyOpener .contact_tooltip {
  background: #AADAF7;
  border-radius: 5px;
  color: #fff;
  display: none;
  font-family: 'Inter', sans-serif;
  font-size: 1.1em;
  padding: 5px 10px;
  position: absolute;
  right: 60px;
  top: 6px;
  white-space: nowrap;
  width: fit-content;
}
#contactStickyOpener:not(.active):hover .contact_tooltip {
  display:inline;
}
#contactStickyOpener:not(.active):hover .contact_tooltip:after {
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #AADAF7;
  right: -8px;
  content: ' ';
  display: block;
  position: absolute;
  top: 6px;
}

#contactStickyOpener.contrast .contact_tooltip {
  background: #fff;
  color: #AADAF7;
}

#contactStickyOpener.contrast:not(.active):hover .contact_tooltip:after {
 border-left: 10px solid #fff;
}

#userlikeCustomTab {
  background: #AADAF7;
}
#userlikeCustomTab .chat_tooltip {
  background: #AADAF7;
  border-radius: 5px;
  color: #fff;
  display: none;
  font-family: 'Inter', sans-serif;
  font-size: 1.1em;
  padding: 5px 10px;
  position: absolute;
  right: 60px;
  top: 6px;
  white-space: nowrap;
  width: fit-content;
}
#userlikeCustomTab.inactive:hover .chat_tooltip {
  display:inline;
}
#userlikeCustomTab.inactive:hover .chat_tooltip:after {
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 10px solid #AADAF7;
  right: -8px;
  content: ' ';
  display: block;
  position: absolute;
  top: 6px;
}
#userlikeCustomTab.disabled .chat_tooltip {
  background: #aaa;
}
#userlikeCustomTab.disabled:hover .chat_tooltip {
  display:inline;
}
#userlikeCustomTab.disabled:hover .chat_tooltip:after {
  border-left: 10px solid #aaa;
}
iframe[title="Messenger"] {
  max-height:500px;
}